/* Override nav height */

.navbar {
    min-height: 100px;
}

.navbar-nav {
	margin-top: 50px;
}

.navbar-default .navbar-nav > li > a {
    color: #FFF;
    font-size: 1.3em;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FFC0CB;
}

.navbar-default {
	background: #db0407; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #db0407 50%, #6d0019 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #db0407 50%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #db0407 50%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db0407', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.checkbox_times {
	padding-left: 5px;
}

.login_box {
	padding: 7px;
	background-color: #EFEFEF;
  font-size: 0.9em;
}

.login_box > a {
  font-size: 0.9em;
}

.green {
	background-color: lightgreen;
}

body {
	background-color: #EFEFEF;
}

footer{
	padding-top: 5px;
	background-color: #DB0407;
	color: #FFC0CB;
	text-align: center;
	height: 100px;
}

hr {
	border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

#savemessage {
  background: #ffffff;
  background: rgba(92, 184, 92, 0.7);
  padding: 0.7em 1em;
  position: fixed;
  top: 0;
  left: 50%;
  width: 18em;
  margin-left: -9em;
  text-align: center;
  font-size: 1.2600000000000002em;
  color: #ffffff;
  z-index: 9999;
}
